@import "http://fonts.googleapis.com/css?family=Open+Sans";
body{ /*background:url(images/bg.jpg) repeat-x;  */font-family:tahoma, Arial,Helvetica,sans-serif; font-size:12px;
 color:#666666; margin:0; text-align:left;}

sup { font-size:50%;}
table, tr, td, tbody { vertical-align:top;}
.vmiddle{ padding-top:30px;}


.binder {border-radius:6px; border:1px solid #d3d3d5; margin-top:24px; padding:20px; max-width:100%; margin:0 20px 20px 20px; text-align:left;
 margin-top:20px;}
.binder .slogan {font-size:21px; text-align:left;}
.binder .heading {font-size:28px; text-align:left; color:#693F4A; padding-bottom:12px;}
.binder .subheading {font-size:14px; text-align:left; color:#693F4A;}

.rating { margin-bottom:8px; font-size:12px; float:left; text-align:left;}
.testimonial-box {border-radius:6px; border:1px solid #d3d3d5; padding:12px; max-width:100%; margin:20px 20px 0px 20px; text-align:left;
font-style:italic; line-height:1.4em; background:#fafafa;}
.testimonial-box .client {color:#000; margin-top:8px; margin-bottom:0px; font-style:normal;}
.binder-tran {border-radius:6px; border:1px solid #d3d3d5; margin-top:24px; background:#eae2e4; padding:20px; font-family:Tahoma, Geneva, sans-serif; font-size:12px; width:100%;}
.binder-tran p { margin-bottom:12px;}

.binder-tran h2{
    color: #693f4a;
	font-weight:normal;
    font-size: 24px;
	margin-top:0px;
	padding-top:0px;
	margin-bottom:8px;
	padding-bottom:8px;
}

.binder-tran .options{
color:#B7561F;
font-size:15px;
margin-bottom:12px;
}

.clearfix { clear:both; height:0px; width:100%;}
.threecolumn {width:30%; float:left; margin-right:3%; display:inline-block;}
.threecolumn:last-child { margin-right:0 none;}
.threecolumn ul {margin-left:0px; padding-left:0px; line-height:1.6em;}
.threecolumn li { list-style-type: none; margin-left:0px; padding-left:0px;}

.recent-views ul{ margin-left:0px; padding-left:0px;}
.recent-views li{overflow: hidden; float: left; width: 150px; margin-right:20px; height: 220px; text-align:left;}

.binder-tran label {
    display: inline-block;
    width: 54px; margin-bottom:12px;}
	
.binder-tran select {
    display: inline-block;
    width: 184px; margin-bottom:12px; height:auto;}

.tab_wrapper_new {
    border: 1px solid #DDDDDD;
    border-radius: 0 0 6px 6px;
    float: left;
    height: 100%;
    min-height: 300px;
    width: 890px!important;
}
.retailpricecut{ color:#4b3a28!important; font-weight:normal; font-size:19px!important; font-family:open sans!important;}

.retailtxt {
    color: #6D6D6D;
    display: inline-block;
    font-size: 18px;
    width: 90px;
}

.sidebar_mid {margin-top:33px;}

.cat_description {
    font-size : 12px;
    color : #800000;
    background : inherit;
}
 .boxText {
    font-size : 12px;
    color : #800000;
    background : inherit;
}





 .maintableBorder {
    color : inherit;
}


 .maintableBackground {
    background-color : #ffffff;
    color : inherit;
}
 .column_left {
    background-color : #2d6dc5;
    color : inherit;
}
 .centertable {
    background-image : url('images/bg_cat4.gif');
    background-repeat : repeat-x;
    font-family : Verdana, Arial, sans-serif;
    font-size : 12px;
    color : #cc0033;
    background : #fbfcfd;
}
 .errorBox {
    font-family : Verdana, Arial, sans-serif;
    font-size : 12px;
    background : #ffb3b5;
    font-weight : bold;
    color : inherit;
}
 .stockWarning {
    font-family : Verdana, Arial, sans-serif;
    font-size : 12px;
    color : #cc0033;
    background : inherit;
}
 .productsNotifications {
    background : #f2fff7;
    color : inherit;
}
 .orderEdit {
    font-family : Verdana, Arial, sans-serif;
    font-size : 12px;
    color : #70d250;
    background : inherit;
    text-decoration : underline;
}
 .navBlue {
    color : #ff0000;
    background : inherit;
    font-size : 8pt;
    font-family : Verdana, Arial, sans-serif;
}
 .subnavBlue {
    color : #9966ff;
    background : inherit;
    font-size : 8pt;
    font-family : Verdana, Arial, sans-serif;
}
 body {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Tahoma;
  color: #6d6d6d;
    font-size : 12px;
}

 A {
    background : inherit;
    color : #B07B57;
    text-decoration : none;
}
 A:hover {
    background : inherit;
    color : #693f4a;
    text-decoration : underline;
}
 FORM {
    display : inline;
}
 TR.header {
    color : inherit;
    background : #ffffff;
}
 TR.headerNavigation {
    color : inherit;

}
 TD.headerNavigation {
    font-family : Tahoma;
    font-size : 12px;
    color : #ffffff;
    font-weight : bold;
}
 A.headerNavigation {
    color : #ffffff;
    background : inherit;
}
 a:hover.headerNavigation {
    color : #ffffff;
    background : inherit;
}
 TR.headerError {
    color : inherit;
    background : #ff0000;
}
 TD.headerError {
    font-family : Tahoma, Tahoma;
    font-size : 12px;
    background : #ff0000;
    color : #ffffff;
    font-weight : bold;
    text-align : center;
}
 TR.headerInfo {
    background : #00ff00;
    color : inherit;
}
 TD.headerInfo {
    font-family : Tahoma, Tahoma;
    font-size : 12px;
    background : #00ff00;
    color : #ffffff;
    font-weight : bold;
    text-align : center;
}
 TR.footer {
    background : #cccccc;
    color : inherit;
}
 TD.footer {
    font-family : Tahoma;
    font-size : 12px;
    background : #2d6ec5;
    color : #ffffff;
    font-weight : bold;
}
 .templateinfobox {
    background : #ffffff;
    color : inherit;
    font-family : Verdana, Helvetica, Arial, sans-serif;
    font-size : 12px;
}
 .infoBox {
    color : inherit;
}
TD.infoBox, SPAN.infoBox {
    font-family : Tahoma;
    font-size : 12px;
    color : inherit;
}
 TD.infoBoxHeading {
   font-family: Tahoma;
  font-size: 18px;
  color: #693f4a;
}
 .infoBoxContents {
    color : inherit;
    background : #ffffff;
    font-family : Tahoma;
    font-size : 12px;
}

 .infoBoxContents99 {
    background : #ffffff;
    font-family : Arial;
    font-size : 12pt;
}

 TD.infoBoxFooter {
    font-family : Tahoma;
    font-size : 12px;
    font-weight : bold;
    background-color : #cccccc;
    color : #000000;
}

 TD.contentBoxHeading {
    font-family : Tahoma;
    font-size : 12px;
    font-weight : bold;
    color : #534f4d;
    background : inherit;
    padding-top : 5px;
}

TD.infoBoxContentsHeaderImage {
    font-family : Tahoma;
    font-size : 12px;
    font-weight : bold;
    background-image : url('images/infobox/background.gif');
    background-repeat : repeat-x;
    background-position :  left 50%;
    color : #000000
}
 .infoBoxContentsHeader {
    color : #000000;
    font-family : Tahoma;
    font-size : 12px;
}

 .infoBoxContentsCenter {
    color : inherit;
    background : #ffffff;
    font-family : Tahoma;
    font-size : 12px;
}

 TD.infoBoxContentsfooter {
    color : #000000;
     font-family : Tahoma;
    font-size : 12px;
    font-weight : bold;
}

 TD.infoBoxHeadingImage {
    font-family : Tahoma;
    font-size : 12px;
    font-weight : bold;
    background-image : url('images/infobox/background.gif');
    background-repeat : repeat-x;
    background-position :  left 50%;
    color : #000000
}
 TD.infoBoxFooterImage {
    font-family : Tahoma;
    font-size : 12px;
    font-weight : bold;
    background-image : url('images/infobox/backgroundfb.gif');
    background-repeat : repeat-x;
    background-position :  left 50%;
    color : #000000
}
 .infoBoxNotice {
    color : inherit;
    background : #ff8e90;
}
 .infoBoxNoticeContents {
    color : inherit;
    background : #ffe6e6;
    font-family : Tahoma;
    font-size : 12px;
}

 TD.main_table_heading {
    font-family : Tahoma;
    font-size : 12px;
    color : #000000;
}
 TD.main_table_heading_inner {
    font-family : Tahoma;
    font-size : 12px;
    background : #ffffff;
    color : #000000;
}

 TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
    background : #f8f8f9;
    color : inherit;
}
 TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
    background : #f8f8f9;
    color : inherit;
}
 TABLE.productListing {
    border : 0px solid #b6b7cb;
    border-spacing : 1px
}
 .productListing-heading {
    font-family : Tahoma;
    font-size : 12px;
    color : #000000;
    font-weight : bold;
  text-align:right;
}
 .productListing-headingPrice {
    font-family : Tahoma;
    font-size : 12px;
  text-align:right;
    color : #996600;
    font-weight : bold;
}
 TD.productListing-data {
    font-family : Tahoma;
    font-size : 12px;
}
 A.pageResults {
    color : #0000ff;
    background : inherit;
}
 a:hover.pageResults {
    color : #0000ff;
    background : #ffff33;
}
 TD.pageHeading, DIV.pageHeading {
    font-family : Tahoma;
    font-size : 20px;
    font-weight : bold;
    color : #9a9a9a;
    background : inherit;
}
 TR.subBar {
    background : #f4f7fd;
    color : inherit;
}
 TD.subBar {
    font-family: Tahoma;
  color: #6d6d6d;
    font-size : 12px;
}
 TD.main, P.main {
    font-family: Tahoma;
  color: #6d6d6d;
    font-size : 12px;
}
 TD.smallText, SPAN.smallText, P.smallText {
    font-family: Tahoma;
  color: #6d6d6d;
    font-size : 12px;
}
 TD.accountCategory {
    font-family : Tahoma;
    font-size : 13px;
    color : #aabbdd;
    background : inherit;
}
 TD.fieldKey {
    font-family : Tahoma;
    font-size : 12px;
    font-weight : bold;
}
 TD.fieldValue {
    font-family : Tahoma;
    font-size : 12px;
}
 TD.tableHeading {
    font-family : Tahoma;
    font-size : 12px;
    font-weight : bold;
}
 TD.category_desc {
    font-family : Tahoma;
    font-size : 11px;
    line-height : 1.5;
}
 SPAN.newItemInCart {
    font-family : Tahoma;
    font-size : 12px;
    color : #ff0000;
    background : inherit;
}
 CHECKBOX, INPUT, RADIO, SELECT {
}
 TEXTAREA {
}

 SPAN.greetUser {
    font-family : Tahoma;
    font-size : 12px;
    color : #f0a480;
    background : inherit;
    font-weight : bold;
}
 TABLE.formArea {
    color : inherit;
    background : #f1f9fe;
    border-color : #7b9ebd;
    border-style : solid;
    border-width : 1px;
}
 TD.formAreaTitle {
    font-family : Tahoma, Tahoma;
    font-size : 12px;
    font-weight : bold;
}
 SPAN.markProductOutOfStock {
    font-family : Tahoma, Tahoma;
    font-size : 12px;
    color : #c76170;
    background : inherit;
    font-weight : bold;
}
 SPAN.productSpecialPrice {
    font-family : Tahoma;
    color : #ff0000;
    background : inherit;
}
 SPAN.errorText {
    font-family : Tahoma;
    color : #ff0000;
    background : inherit;
}
 .moduleRowOver {
    background-color : #d7e9f7;
    color : inherit;
    cursor : pointer;
}
 .moduleRowSelected {
    background-color : #e9f4fc;
    color : inherit;
}
 .checkoutBarFrom, .checkoutBarTo {
    font-family : Tahoma;
    font-size : 12px;
    color : #8c8c8c;
    background : inherit;
}
 .checkoutBarCurrent {
    font-family : Tahoma;
    font-size : 12px;
    color : #000000;
    background : inherit;
}
 .messageBox {
    font-family : Tahoma;
    font-size : 12px;
}
 .messageStackError, .messageStackWarning {
    font-family : Tahoma;
    font-size : 12px;
    background-color : #ffb3b5;
    color : inherit;
}
 .messageStackSuccess {
    font-family : Tahoma;
    font-size : 12px;
    background-color : #99ff00;
    color : inherit;
}
 .inputRequirement {
    font-family : Tahoma;
    font-size : 12px;
    color : #ff0000;
    background : inherit;
}
 TABLE.linkListing {
    border : 1px;
    border-style : solid;
    border-color : #b6b7cb;
    border-spacing : 1px;
}
 .linkListing-heading {
    font-family : Tahoma;
    font-size : 12px;
    font-weight : bold;
    color : #000000;
    text-align : center;
}
 TD.linkListing-data {
    border-right : 1px solid #b6b7cb;
    border-bottom : 1px solid #b6b7cb;
    padding : 4px;
    font-family : Tahoma;
    font-size : 12px;
}
 TR.linkListing-odd {
    background : #f8f8f9;
    color : inherit;
}
 TR.linkListing-even {
    background : #f5f5f5;
    color : inherit;
}
 .content {
    background : inherit;
    color : #000000;
    font-size : 12px;
    font-family : Tahoma;
}
 TR.ShowCartDetails, TD.ShowCartDetails, P.ShowCartDetails {
    font-family : Tahoma;
    font-size : 11px;
    line-height : 1.5;
    color : #bdcaf0;
    background : inherit;
}
 TR.HeaderPageLinksLeft, TD.HeaderPageLinksLeft, P.HeaderPageLinksLeft {
    background-image : url('images/button_blank_left.gif');
}
 TR.HeaderPageLinksRight, TD.HeaderPageLinksRight, P.HeaderPageLinksRight {
    background-image : url('images/button_blank_right.gif');
}
 TR.HeaderPageLinks, TD.HeaderPageLinks, P.HeaderPageLinks {
    background-image : url('images/button_blank_middle.gif');
    font-family : Tahoma;
    font-size : 12px;
    font-weight : bold;
    background-color : inherit;
    color : #000000;
}
 A.HeaderPageLinks {
    font-family : Tahoma;
    font-size : 12px;
    font-weight : bold;
    color : #000000;
    background : inherit;
}
 a:hover.HeaderPageLinks {
    font-family : Tahoma;
    font-size : 12px;
    font-weight : bold;
    background : inherit;
    color : #00ff00;
}
 TD.cookieUsage {
    font-family : Tahoma;
    font-size : 12px;
    font-weight : bold;
    background : #000000;
    color : #ffffff;
}
 .attributeBoxContent {
    font-family : Tahoma;
    font-size : 12px;
    color : #000000;
    background-color : #808080;
}
 .TR.attributeBoxContent {
    font-family : Tahoma;
    font-size : 12px;
    color : #000000;
    background-color : #808080;
}
 .TD.attributeBoxContent {
    font-family : Tahoma;
    font-size : 12px;
    color : #000000;
    background-color : #c0c0c0;
}
 .storyboxtitle {
    font-family : Tahoma;
    color : #000000;
    font-size : 12px;
    font-weight : bold;
    background : inherit;
}
 .storyboxtitle A:link {
    font-family : Tahoma;
    color : #000000;
    font-size : 12px;
    font-weight : bold;
    background : inherit;
}
 .storyboxtitle A:active {
    font-family : Tahoma;
    color : #000000;
    font-size : 12px;
    font-weight : bold;
    background : inherit;
}
 .storyboxtitle A:visited {
    font-family : Tahoma;
    color : #000000;
    font-size : 12px;
    font-weight : bold;
    background : inherit;
}
 .storyboxtitle A:hover {
    font-family : Tahoma;
    color : #ffffff;
    font-size : 12px;
    font-weight : bold;
    text-decoration : underline;
    background : inherit;
}
 .yearHeader {
    font-family : Tahoma;
    font-size : 14px;
    font-weight : bold;
    color : #000000;
    background-color : #ffffff;
}
 .calendarMonth {
    color : inherit;
    cursor : default;
    width : 100%;
}
 .calendarHeader {
    font-family : Tahoma;
    font-size : 11px;
    font-weight : bold;
    color : #000000;
    background-color : #ffffff;
    text-decoration : none;
    height : 22px;
}
 .calendarToday {
    font-family : Tahoma;
    font-size : 12px;
    color : #000000;
    background-color : #ffcf00;
    padding-left : 3px;
    text-decoration : none;
    border : 1px solid #ffffff;
    height : 22px;
    width : 18px;
}
 .calendarWeekend {
    font-family : Tahoma;
    font-size : 12px;
    color : #000000;
    background-color : #caeeff;
    padding-left : 3px;
    line-height : 14px;
    text-decoration : none;
    border : 1px solid #ffffff;
    height : 22px;
    width : 18px;
}
 .calendar {
    font-family : Tahoma;
    font-size : 12px;
    color : #000000;
    background-color : #ffffff;
    padding-left : 3px;
    line-height : 14px;
    text-decoration : none;
    height : 22px;
    width : 18px;
}
 .event {
    font-family : Tahoma;
    font-size : 11px;
    color : #000000;
    background-color : #ffffff;
    text-decoration : none;
    border : 1px solid #e6e6e6;
}
 .empty {
    background-color : #f0faff;
    color : inherit;
    line-height : 14px;
    height : 22px;
    width : 18px;
}
 .calendar A:hover, .calendar A:link, .calendar A:visited, .calendar A:visited:hover, .yearHeader A:hover {
    color : red;
    text-decoration : underline;
    background : inherit;
}
 .calendarWeekend A:hover, .calendarWeekend A:link, .calendarWeekend A:visited, .calendarWeekend A:visited:hover {
    color : red;
    text-decoration : underline;
    background : inherit;
}
 .calendarToday A:hover, .calendarToday A:link, .calendarToday A:visited, .calendarToday A:visited:hover {
    color : red;
    text-decoration : underline;
    background : inherit;
}
 h4.infoTitle {
    margin-top : 0;
    margin-right : 0;
    margin-left : 0;
    margin-bottom : 0.2em;
}
 p.infoBlurb {
    margin-top : 0;
    margin-right : 0;
    margin-left : 0;
    margin-bottom : 2em;
}
 TD.productPriceInListing {
    font-family : Tahoma;
    font-size : 12px;
    background : #d2e9fb;
    color : inherit;
}
 TD.productPriceInBox {
    font-family : Tahoma;
    font-size : 12px;
    background : #eeeeee;
    color : inherit;
}
 TD.productPriceInProdInfo {
    font-family : Tahoma;
    font-size : 12px;
    background : #ccffcc;
    color : inherit;
}
 #navMenu {
    clear : both;
    height : 0.01%;
    margin : 0;
    padding : 0;
    list-style : none;
}
 #navMenu ul {
    float : left;
    width : 150px;
    margin : 0;
    padding : 0;
    list-style : none;
}
 #navMenu li {
    position : relative;
    float : left;
    line-height : 24px;
    margin-bottom : -1px;
    width : 150px;
}
 #navMenu li ul {
    position : absolute;
    left : -999em;
    margin-left : 150px;
    margin-top : -26px;
}
 #navMenu li ul ul {
    left : -999em;
}
 #navMenu li a {
    width : 150px;
    display : block;
    color : #334;
    font-weight : bold;
    text-decoration : none;
    background : #ffffff;
    border : 1px solid #cce;
    padding-left : 2px;
}
 #navMenu li a:hover {
    color : #000000;
    background : #aac;
}
 #navMenu li:hover ul ul, #navMenu li:hover ul ul ul, #navMenu li.sfhover ul ul, #navMenu li.sfhover ul ul ul {
    left : -999em;
}
 #navMenu li:hover ul, #navMenu li li:hover ul, #navMenu li li li:hover ul, #navMenu li.sfhover ul, #navMenu li li.sfhover ul, #navMenu li li li.sfhover ul {
    left : auto;
}




.copyright {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #6f6f6f;
}
.arial11black {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
}
.arial11grey{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #acacac;
}
.arial11white {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #fff;
}
.arial12black {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
}
.arial12white {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #fff;
}
.arial12black-line-through {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #6d6d6d;
  text-decoration: line-through;
}
.arial12brown{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #693f4a;
}
.century24black {
  font-family: "Arial, Helvetica, sans-serif";
  font-size: 24px;
  color: #000000;
}
.century24brown {
  font-family: "Arial, Helvetica, sans-serif";
  font-size: 24px;
  color: #9b3300;
}
.century14grey {
  font-family: "Arial, Helvetica, sans-serif";
  font-size: 14px;
  color: #656565;
}
.tahoma18brown {
  font-family: Tahoma;
  font-size: 18px;
  color: #693f4a;
}
.tahoma18black {
  font-family: Tahoma;
  font-size: 18px;
  color: #000000;
}
.tahoma18white {
  font-family: Tahoma;
  font-size: 18px;
  color: #FFF;
}
.tahoma13grey {
  font-family: Tahoma;
  font-size: 13px;
  color: #6d6d6d;
}
.tahoma13black {
  font-family: Tahoma;
  font-size: 13px;
  color: #000;
}
.tahoma14grey {
  font-family: Tahoma;
  font-size: 14px;
  color: #6d6d6d;
}
.lucida18grey {
  font-family: "Lucida Sans Unicode";
  font-size: 16px;
  color: #5f5f5f;
}
.padding-top {
    padding-top: 20px;
}
.padding-top-right {
    padding-top: 5px;
}
.padding-left {
    padding-left: 20px;
}
.link-brown{
  font-family: Arial, Helvetica, sans-serif;
  color: #B07B57;
  text-decoration: none;
}
.link-brown:hover {
    font-family: Arial, Helvetica, sans-serif;
  color:#693f4a;
  text-decoration: underline;
}
.link-grey{
  font-family: Tahoma;
  color: #6d6d6d;
  text-decoration: underline;
}
.link-grey:hover {
  font-family: Tahoma;
  color: #6d6d6d;
  text-decoration: none;
}
.link-left{
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  text-decoration: none;

}
.link-left:hover {
    font-family: Arial, Helvetica, sans-serif;
  color:#000000;
  text-decoration: none;
  border-bottom: 1px #000000 dotted;
}
a.button {
  font-family: Tahoma;
  float: left;
  font-size: 14px;
  text-align: center;
  display: block;
  width: 194px;
  padding-top: 5px;
  padding-bottom: 6px;
}
a.button:link, a.button:visited {
    float: left;
    background-image: url('images/bg_button.gif');
    color: #9a9a9a;
    text-decoration: none
}
a.button:hover {
    float: left;
    background-image:url('images/bg_button.gif');
    color: #FF0000;
    text-decoration: none
}
a.button-read {
  font-family: Arial, Helvetica, sans-serif;
  float: left;
  font-size: 12px;
  text-align: center;
  display: block;
  width: 172px;
  padding-top: 6px;
  padding-bottom: 6px;
}
a.button-read:link, a.button-read:visited {
    float: left;
    background-image: url('images/bg_button_read.gif');
    color: #000000;
    text-decoration: none
}
a.button-read:hover {
    float: left;
    background-image:url('images/bg_button_read_hover.gif');
    color: #000000;
    text-decoration: none
}
a.button-details {
  font-family: Arial, Helvetica, sans-serif;
  float: left;
  font-size: 12px;
  text-align: center;
  display: block;
  width: 77px;
  padding-top: 3px;
  padding-bottom: 3px;
}
a.button-details:link, a.button-details:visited {
    float: left;
    background-image: url('images/bg_button_details.gif');
    color: #000000;
    text-decoration: none
}
a.button-details:hover {
    float: left;
    background-image:url('images/bg_button_details_hover.gif');
    color: #000000;
    text-decoration: none
}
a.button-add {
  font-family: Arial, Helvetica, sans-serif;
  float: left;
  font-size: 12px;
  text-align: center;
  display: block;
  width: 102px;
  padding-top: 3px;
  padding-bottom: 3px;
}
a.button-add:link, a.button-add:visited {
    float: left;
    background-image: url('images/bg_button_add.gif');
    color: #000000;
    text-decoration: none
}
a.button-add:hover {
    float: left;
    background-image:url('images/bg_button_add_hover.gif');
    color: #000000;
    text-decoration: none
}


.regencyboxbottomleft {background: #FFFFFF url('images/corner_cell5_bottom_left.gif') no-repeat 0 100%; width: 180px}
.regencyboxbottomright {background: url('images/corner_cell5_bottom_right.gif') no-repeat 100% 100%; }
.regencyboxtopleft {background: url('images/corner_cell5_top_left2.gif') no-repeat 0 0; }
.regencyboxtopright {
background: url('images/corner_cell5_top_right2.gif') no-repeat 100% 0;
padding:10px;
font-size: 12px
}
.clear {font-size: 1px; height: 1px}


.checkoutHeading {
  font-family: Tahoma;
  font-size: 18px;
  color: #693f4a;
}

#carttotal {
  background: #ded6c6;
  width: 200px;
  height:40px;
  line-height:40px;
  font-size:18px;
  font-weight:bold;
  text-align:center;

}

/* for deal of week*/
.arial12black-line-throughBig {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #000000;
  text-decoration: line-through;
}
.arial12brownBig{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #693f4a;
}
.tahoma30brown {
  font-family: Tahoma;
  font-size: 22px;
  color: #693f4a;
}



 

#jCarouselLiteDemo .carousel  {
    padding: 10px 0 0 0;
    margin: 0 0 10px 10px;
    position: relative;     
}
   
    #jCarouselLiteDemo .main {
        margin-left: 20px;
    }

 
                         
    #jCarouselLiteDemo .carousel .jCarouselLite {
        border: 0px solid black;
        float: left;
       
        
        /* Needed for rendering without flicker */
        position: relative;
        visibility: hidden;
        left: -5000px;
    }
        #jCarouselLiteDemo .carousel ul {
            margin: 0;
        }
        
        #jCarouselLiteDemo .carousel li   {
            background-color: #fff;
            width: 150px;
            height: 220px;
            margin: 0px;
        }


/**********************added*************************************/
 
  /*
Back to top button 
*/
#back-top {
    
    opacity:0.8;
    position:fixed;
    bottom:10px;
    right:10px;
    display:none;
    text-indent:-9999px;
}
#back-top a {
	 
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #4F5356;
}
/* arrow icon (span tag) */
#back-top span {
	width: 70px;
	height: 70px;
	display: block;
	margin-bottom: 7px;
	background: #ddd url(images/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}
#auction_bid {
    text-align: left;
}